System 2.0.0.0 4.0.0.0 System.Configuration.ConfigurationSectionGroup

This class corresponds to the mailSettings for System.Net configuration element.

This class is used to access information about SMTP settings for the local computer.

This class provides programmatic access to information that can be stored in configuration files.

Initializes a new instance of the class.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  2.0.0.0
  4.0.0.0
  System.Net.Configuration.SmtpSection To be added.

  Mail settings affect the behavior of the class.

  Gets the SMTP settings for the local computer.